.top_bar{
    width: 99%;
    /*height:200px;*/

    background: white;
    margin: 0 auto;
}

.top_bar .top{
    height:75px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: 95%;
    margin: 0 auto;
    border-bottom: 1px solid #ccc;
}
.top_bar .bottom{
    height: 75px;
    min-height: 90px;
    width: 95%;
    margin: 0 auto;
}
.top_bar .title{
    height: 75px;


}
.top_bar .fun_bar{
    display: flex;

}
.top_bar .product_count_panel{
    display: flex;
}
.top_bar .sort_panel{
    display: flex;
}
.top_bar .fun_bar div{
    margin-right: 15px;
}
.top_bar .fun_bar .select_name{
    width:100px;
    height: 40px;
    text-align: right;
    line-height: 40px;
    border: 1px solid #ccc;
    border-right:none ;
    align-items: center;
    margin-right: 0;
}

.top_bar .fun_bar div select{
    border-left: none;
    border-bottom-left-radius: 0;
    border-top-left-radius: 0;
    width: 85px;
    height:40px;
}
.top_bar .bottom .description{
    margin-top: 20px;
}




.accordion {
    width: 100%;
    max-width: 360px;
    margin: 30px auto 20px;
    background: #FFF;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}

.accordion .link {
    cursor: pointer;
    display: block;
    padding: 15px 15px 15px 42px;
    color: #4D4D4D;
    font-size: 14px;
    font-weight: 700;
    border-bottom: 1px solid #CCC;
    position: relative;
    -webkit-transition: all 0.4s ease;
    -o-transition: all 0.4s ease;
    transition: all 0.4s ease;
}

.accordion li:last-child .link {
    border-bottom: 0;
}

.accordion li i {
    position: absolute;
    top: 16px;
    left: 12px;
    font-size: 18px;
    color: #595959;
    -webkit-transition: all 0.4s ease;
    -o-transition: all 0.4s ease;
    transition: all 0.4s ease;
}

.accordion li i.fa-chevron-down {
    right: 12px;
    left: auto;
    font-size: 16px;
}

.accordion li.open .link {
    color: #b63b4d;
}

.accordion li.open i {
    color: #b63b4d;
}
.accordion li.open i.fa-chevron-down {
    -webkit-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    -o-transform: rotate(180deg);
    transform: rotate(180deg);
}

/**
 * Submenu
 -----------------------------*/
.submenu {
    display: none;
    background: #444359;
    font-size: 14px;
}

.submenu li {
    border-bottom: 1px solid #4b4a5e;
}

.submenu a {
    display: block;
    text-decoration: none;
    color: #d9d9d9;
    padding: 12px;
    padding-left: 42px;
    -webkit-transition: all 0.25s ease;
    -o-transition: all 0.25s ease;
    transition: all 0.25s ease;
}

.submenu a:hover {
    background: #b63b4d;
    color: #FFF;
}
#accordion{
    padding-left: 0px;
    margin-top: 0px;
}
#accordion .submenu{
    background: white;
}
#accordion .submenu li{
    padding-left: 10px;
    background: white;
    height: 30px;
    line-height: 30px;
    border-bottom: 1px solid rgba(187, 183, 183, 0.41);
    cursor: pointer;
}

#accordion ul li{
    list-style: none;

}
@media (max-width: 600px) {
.top_bar .top {
    height: auto;
    min-height: 100px;
    display: block;
}
.top_bar .title {
    height: 50px;
	text-align: center;
}
.top_bar .fun_bar div {
    margin-right: auto;
    margin-left: auto;
}
}
@media (max-width: 390px) {
.top_bar .fun_bar .select_name {
    width: 60px;
}
.top_bar .fun_bar div select {
    height: 40px;
}
.form-control {
    padding: 6px 6px;
}
}